Bug 1402138 - [RFE] Default database name when setting up global replication subscriptions
Summary: [RFE] Default database name when setting up global replication subscriptions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Nick Carboni
QA Contact: Alex Newman
URL:
Whiteboard: replication
Depends On: 1391732
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 21:19 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1391732
Environment:
Last Closed: 2017-02-27 19:26:50 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 17:50:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f716c436e05a053f3acf7fb07134098c50b23691

commit f716c436e05a053f3acf7fb07134098c50b23691
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 6 12:06:25 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 12:49:17 2017 -0500

    Merge pull request #12994 from carbonin/add_default_db_name_to_subscriptions
    
    Add a default value for the replication subscription database name
    (cherry picked from commit cb34bc06246a92c0e180e26cadcbee12a0f20e6a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1402138

 .../controllers/ops/pglogical_replication_form_controller.js            | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 errata-xmlrpc 2017-02-27 19:26:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.